// Livre.h: interface for the Livre class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_LIVRE_H__11BB2EED_3F44_4B54_BF9A_C3E62C064D42__INCLUDED_)
#define AFX_LIVRE_H__11BB2EED_3F44_4B54_BF9A_C3E62C064D42__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

class Livre  
{
protected:
	CString		titreLivre;
	CString		isbnLivre;
	bool		estDisponible;

public:
	Livre(CString titre, CString isbn);
	virtual ~Livre();

	bool disponible(void);
	void emprunterLivre(void);
	void rendreLivre(void);
	bool compareIsbn(CString isbn);
	CString getTitre(void);
	CString getIsbn(void);
};

#endif // !defined(AFX_LIVRE_H__11BB2EED_3F44_4B54_BF9A_C3E62C064D42__INCLUDED_)
